Bug 165638 - [PATCH] japanese/p5-DateTime-Calendar-Japanese-Era: Add missing DEPENDS, add TEST_DEPENDS
Summary: [PATCH] japanese/p5-DateTime-Calendar-Japanese-Era: Add missing DEPENDS, add ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-02 20:40 UTC by Steve Wills
Modified: 2012-03-05 15:20 UTC (History)
1 user (show)

See Also:


Attachments
ja-p5-DateTime-Calendar-Japanese-Era-0.08001_1.patch (982 bytes, patch)
2012-03-02 20:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-02 20:40:07 UTC
see patch

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Steve Wills freebsd_committer 2012-03-03 02:53:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=165638 

Date: Fri, 2 Mar 2012 20:40:21 UT
Comment 2 markun 2012-03-04 03:32:03 UTC
Dear all,

I approve this patch.
Please commit.

Best regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2012-03-04 06:32:13 UTC
Synopsis: Re: ports/165638: [PATCH] japanese/p5-DateTime-Calendar-Japanese-Era: Add missing DEPENDS, add TEST_DEPENDS

State-Changed-From-To: open->closed
State-Changed-By: linimon
State-Changed-When: Sun Mar 4 06:31:42 UTC 2012
State-Changed-Why: 
Misfiled followup to ports/165638; content migrated.


Responsible-Changed-From-To: gnats-admin->freebsd-ports-bugs
Responsible-Changed-By: linimon
Responsible-Changed-When: Sun Mar 4 06:31:42 UTC 2012
Responsible-Changed-Why: 

http://www.freebsd.org/cgi/query-pr.cgi?pr=165639
Comment 4 Steve Wills freebsd_committer 2012-03-05 15:15:16 UTC
State Changed
From-To: open->closed

Committed.
Comment 5 dfilter service freebsd_committer 2012-03-05 15:15:18 UTC
swills      2012-03-05 15:15:05 UTC

  FreeBSD ports repository

  Modified files:
    japanese/p5-DateTime-Calendar-Japanese-Era Makefile 
  Log:
  - Add missing DEPENDS
  - Add TEST_DEPENDS
  
  PR:             ports/165638
  Approved by:    TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  
  Revision  Changes    Path
  1.5       +5 -2      ports/japanese/p5-DateTime-Calendar-Japanese-Era/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"